Subject: RE: patched CVS source code
From: [email-masked] (Sergey Okhapkin)

27 Oct 1997 23:51:16 -0800
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Derek Young'"
	 <[email-masked]>

Derek Young wrote:
> that elsewhere on the net.  I would like the source so I can attempt to
> port the server part of CVS to NT.  If I am successful at this, I will
> post the changes.

No patch required. Run configure, edit config.cache to force connect 
function considered to be found, and run configure again. Make; make 
install as usual.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".